spring.datasource.url =jdbc:mysql://127.0.0.1:3306/Reclamation?createDatabaseIfNotExist=true&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQLDialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true
eureka.client.serviceUrl.defaultZone = http://localhost:9093/eureka
management.endpoints.web.exposure.include=refresh
#spring.jpa.properties.hibernate.format_sql=true


spring.jpa.defer-datasource-initialization=true
spring.sql.init.mode=always
spring.sql.init.data-locations=classpath:reclamation.sql

